# Generated by Django 2.0.5 on 2019-10-21 06:30

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0024_auto_20191016_1243'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicetechnologytype',
            name='is_disabled',
            field=models.BooleanField(default=False),
        )
    ]
